E-Arogya - Bug #1084

Api integration on lab parameter screen
26/07/2024 05:48 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 22/07/2024
Priority: Normal Due date: 26/07/2024
Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 36:00 hours
Deployed In: Category:

Description

api integration on lab parameter screen

History

#1 - 26/07/2024 05:21 AM - Kranti Boddu

- Subject changed from api integration on lab parameter screen to Api integration on lab parameter screen

- Due date set to 26/07/2024

- Status changed from New to Resolved

#2 - 30/09/2024 04:04 PM - Gautam Kumar

- Status changed from Resolved to Closed
